RubyGems Navigation menu

opengl-bindings_c 0.6.1.pre

Replaces pure-ruby OpenGL API calls in opengl-bindings ( https://github.com/vaiorabbit/ruby-opengl ) with native C function calls. Notice: This library provides native extension. You must setup development environment (or DevKit) before installation.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.6.1.pre - October 09, 2016 (286 KB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (1):

opengl-bindings >= 1.6.1, ~> 1.6

Propietarios:

Autores:

  • vaiorabbit

SHA 256 checksum:

3b487962b5f06dd00f00ecbeccad83531f1cfcab18492ac01be0839a3e94f460

Total de descargas 2.997

Para esta versión 1.682

Licencia:

Zlib

Versión de Ruby requerida: >= 2.2.0

Versión de Rubygems requerida: > 1.3.1

Enlace: